/**************************************************************/

/* VFH Network Panel */

.xintro {
  color: red;
  background-color: yellow;
}

.test {
	color: red;
}

#network_panel {
    position: absolute;
	top: -70px;
	left: 0;
	width: 100%;
	height: 80px;
	background: url(network_panel_bg.png) repeat-x;	
	z-index: 9999;
}

#network_panel_tab {
	position: absolute;
	bottom: -12px;
	left: 15px;
	cursor: pointer;
	display: block;
	width: 65px;
	height: 23px;
	background: url(network_panel_tab.png?555) no-repeat;	
    text-align: center;
}

#network_panel ul {
	position: relative;
	margin: 35px 0 0 0;
	padding: 0;
	list-style: none;
}

#network_panel ul li {
	display: inline;
	margin: 0 20px;
}

#network_panel ul li a {
	color: #666;
	text-decoration: none;
	font-size: 13px;
}

#network_panel ul li a:hover {
	color: #e00023;
}
  
#network_panel_close {
	position: absolute;
	display: block;
	top: 35px;
	right: 15px;
	width: 10px;
	height: 10px;
	color: #fff;
	background-color: #ddd;
	border-radius: 10px;
	text-decoration: none;
	text-align: center;
	padding: 5px;
	line-height: 1 !important;
}

@media screen and (max-width: 500px) {
  #network_panel ul li a {
    font-size: 2vw;
  }
/*///////////////////////////////////////////////////////////////////////////////////////////*/